.version.index /* version checker */
{
	color: #0000E8;
	background-color: #D7FA75;
}

.html
{
	background: #C8C7B8 url("../images/papertexture_test.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1029px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	background: #E6E5D4 url("../images/papertexture_test.jpg") repeat left top;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -30px;
}

#pu614
{
	width: 0.01px;
	margin-left: -100px;
}

#u614
{
	z-index: 2;
	width: 1100px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 30px;
}

#u90
{
	z-index: 4;
}

#u90_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u430
{
	z-index: 5;
	width: 580px;
	margin-right: -10000px;
	margin-top: 112px;
}

#u140-4
{
	z-index: 11;
	width: 83px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 176px;
}

#u142-4
{
	z-index: 15;
	width: 149px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 288px;
}

#u192-6
{
	z-index: 27;
	width: 185px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 855px;
}

#u90-bw
{
	z-index: 4;
	height: 154px;
}

#u431
{
	z-index: 6;
	width: 580px;
	margin-right: -10000px;
	margin-top: 112px;
	left: 580px;
}

#u139-4
{
	z-index: 7;
	width: 77px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 150px;
}

#u141-4
{
	z-index: 19;
	width: 114px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 284px;
}

#u140-4:hover,#u142-4:hover,#u139-4:hover,#u141-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	margin: 10px -10000px 0px 0px;
}

#u278
{
	z-index: 33;
	width: 221px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 469px;
}

#u1020
{
	z-index: 35;
	width: 199px;
	margin-right: -10000px;
	left: 178px;
}

#u1020_clip
{
	width: 199px;
	height: 122px;
}

#u1020_img
{
	margin: -8px -2px 8px 2px;
}

#u202-7
{
	z-index: 37;
	width: 135px;
	min-height: 71px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 220px;
}

#u1011-8
{
	z-index: 122;
	width: 327px;
	min-height: 50px;
	line-height: 22px;
	font-size: 16px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 129px;
}

#u1011-2
{
	color: #9A2A8E;
	font-style: italic;
}

#u1238-6
{
	z-index: 130;
	width: 322px;
	min-height: 50px;
	line-height: 22px;
	font-size: 16px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 718px;
}

#ppamphletu796
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 16px;
}

#pamphletu796
{
	z-index: 72;
	width: 0.01px;
	height: 343px;
	padding-bottom: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#u808
{
	position: absolute;
	width: 920px;
}

#u808popup
{
	z-index: 73;
}

#u810
{
	z-index: 74;
	width: 920px;
	height: 409px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u821
{
	z-index: 75;
	width: 920px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u821_clip
{
	overflow: hidden;
	width: 920px;
	height: 350px;
}

#u821_img
{
	margin-top: 2px;
	margin-right: -1px;
	margin-bottom: -2px;
}

#u828-4
{
	z-index: 77;
	width: 567px;
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	letter-spacing: 0px;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 316px;
	left: 25px;
}

#u897-8
{
	z-index: 81;
	width: 395px;
	min-height: 152px;
	text-align: left;
	font-size: 48px;
	line-height: 48px;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 25px;
}

#u809
{
	z-index: 89;
	width: 920px;
	height: 409px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u860
{
	z-index: 90;
	width: 920px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u896-4
{
	z-index: 92;
	width: 432px;
	min-height: 47px;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: 0px;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 29px;
}

#u898-4
{
	z-index: 96;
	width: 364px;
	min-height: 139px;
	text-align: left;
	font-size: 48px;
	line-height: 48px;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 29px;
}

#u811
{
	z-index: 100;
	width: 920px;
	height: 409px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u855
{
	z-index: 101;
	width: 920px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u901-4
{
	z-index: 103;
	width: 753px;
	min-height: 55px;
	text-align: center;
	font-size: 48px;
	line-height: 48px;
	color: #000000;
	letter-spacing: -1px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 85px;
}

#u900-4
{
	z-index: 107;
	width: 759px;
	min-height: 59px;
	text-align: center;
	font-size: 48px;
	line-height: 48px;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: 80px;
}

#u902-4
{
	z-index: 111;
	width: 602px;
	min-height: 24px;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 161px;
}

#u802
{
	z-index: 115;
	width: 112px;
	position: relative;
	margin-right: -10000px;
	margin-top: 323px;
	left: 759px;
}

#u803
{
	position: absolute;
	width: 20px;
	height: 20px;
	border-color: #7F7F7F;
	background-color: #9A2A8E;
}

#u803:hover
{
	border-color: #999999;
	background-color: #FF00FF;
	margin: 0px;
}

#u803:active
{
	border-color: #999999;
	background-color: #9A2A8E;
	margin: 0px;
}

#u803.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #FF00FF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u804
{
	position: absolute;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #9A2A8E;
	left: 46px;
}

#u804:hover
{
	border-color: #999999;
	background-color: #FF00FF;
	margin: 0px;
}

#u804.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #FF00FF;
	margin: 0px;
}

#u805
{
	position: absolute;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #9A2A8E;
	left: 92px;
}

#u805:hover
{
	border-color: #6B6B6B;
	background-color: #FF00FF;
	margin: 0px;
}

#u805.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FF00FF;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u888
{
	z-index: 119;
	width: 920px;
	height: 28px;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u887
{
	z-index: 120;
	width: 920px;
	height: 28px;
	border-color: #000000;
	background-color: #000000;
	margin-left: 20px;
	top: -56px;
	margin-bottom: -28px;
	position: relative;
}

#u357-10
{
	z-index: 54;
	width: 920px;
	min-height: 77px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 20px;
	margin-top: 14px;
	position: relative;
}

#u357-3
{
	font-size: 24px;
	line-height: 29px;
	letter-spacing: 0px;
	color: #891D7D;
	font-weight: bold;
}

#u357-2
{
	color: #000000;
}

#u357-8
{
	font-size: 16px;
	line-height: 24px;
	letter-spacing: -1px;
	padding-top: 3px;
	color: #000000;
	font-weight: normal;
}

#u1370-10
{
	z-index: 137;
	width: 551px;
	min-height: 98px;
	font-size: 18px;
	line-height: 32px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 204px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u1370-4
{
	color: #9A2A8E;
}

#u1370-2
{
	font-weight: bold;
}

#u1370,#u1370-8
{
	color: #000000;
	font-weight: bold;
}

#u1239
{
	z-index: 136;
	width: 920px;
	height: 1px;
	border-color: #000000;
	background-color: #000000;
	margin-left: 19px;
	margin-top: 16px;
	position: relative;
}

#u1232
{
	z-index: 121;
	width: 920px;
	height: 1px;
	border-color: #000000;
	background-color: #000000;
	margin-left: 20px;
	margin-top: 5px;
	position: relative;
}

#u324-4
{
	z-index: 50;
	width: 331px;
	min-height: 25px;
	font-size: 20px;
	line-height: 24px;
	color: #000000;
	letter-spacing: -1px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 315px;
	margin-top: 23px;
	position: relative;
}

#pu490
{
	width: 0.01px;
	margin-left: 99px;
	margin-top: 8px;
}

#u490
{
	z-index: 68;
	width: 55px;
	position: relative;
	margin-right: -10000px;
}

#u490_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u500
{
	z-index: 70;
	width: 188px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 99px;
}

#u340
{
	z-index: 64;
	width: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 330px;
}

#u346
{
	z-index: 66;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 478px;
}

#u346_img
{
	padding-right: 1px;
}

#u1459
{
	z-index: 147;
	width: 128px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 656px;
}

#u170-4
{
	z-index: 23;
	width: 311px;
	min-height: 19px;
	margin-left: 325px;
	margin-top: 87px;
}

#u1245-6
{
	z-index: 44;
	width: 311px;
	min-height: 19px;
	margin-left: 325px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 98px;
}

#page .verticalspacer
{
	clear: both;
}

